Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 15:12:39 +0000

Chat transcript

	Harry Mon, 08/16/21 11:01:07 am America/New_York
		Hello, would you like to talk about our services?
	Visitor 11:01:07 am
		Hi Harry, I am inquiring about if your company would host our servers - 5U of server - for web hosting.
	Harry 11:01:24 am
		Sure
		Do you also need any additional hardware from us?
	Visitor 11:02:05 am
		Not at this moment. Where is your server hosting facility?
	Harry 11:02:19 am
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	Visitor 11:03:18 am
		Thank you, I am taking a loot at your link.
		Does your company have a colocation facility in Long Island - Nassau county, or Suffolk county?
	Harry 11:04:53 am
		All the locations are listed in that link
		Are we still connected?
	Visitor 11:08:12 am
		yes
	Harry 11:08:17 am
		Okay
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 11:09:41 am
		I am trying to find the colocation center in the link you sent.
	Harry 11:09:58 am
		Okay
	Visitor 11:10:31 am
		you have one in NYC, Hudson street.
	Harry 11:10:36 am
		Okay
	Visitor 11:10:46 am
		Do you have one in Nassau county?
		I can not find it.
	Harry 11:11:10 am
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 11:11:35 am
		Jin,  my cell is 516 524 1964
	Harry 11:11:49 am
		May I have your email?
	Visitor 11:11:56 am
		[email-masked]
	Harry 11:12:02 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 11:12:13 am
		no
	Harry 11:12:18 am
		It was nice talking to you. Have a great day, goodbye!
	System 11:12:23 am
		Harry archived the chat

	11m 16s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com